body {font: 84.6%/130% Arial, Helvetica, sans-serif; }

/*#header #google_search{ text-align: right; width: 244px; padding-left: 706px; height: 23px; }
form{ height:23px; padding-bottom: 5px; }
input .search-box{ height: 8px; }
input #search-btn{ height: 23px; width: 57px; }*/

p{ margin-bottom:5px;}

a { color: #333333;}

